[GE users] Minor upgrade from 6.2 to 6.2u2

juanjo juanjo.gutierrez at jeppesen.com
Fri Mar 6 12:58:32 GMT 2009


On Fri, 6 Mar 2009 13:41:49 +0100
matbradford <matthew.bradford at eds.com> wrote:

> I've shutdown the cluster, all daemons etc.
> Added the patches using the tar.gz method for lx24-amd64 and common
> and when I attempt to restart the sgemaster, it fails and I get the
> following message in the messages file:
> 
> <date> main|<host>|ClSetUlong: wrong type for field CE_Consumable
> (lBoolT)

We got exactly the same message yesterday when we tried to move to sge
6.2u2. We have rolled back to 6.2 for now and blamed the problem on
using the binaries available from sun's website instead of the
opensource binaries (which we were using for 6.2).

Is that right? Or have we also missed something?

> I'm running on Suse Enterprise 10 on Xeon.

We are running sge 6.2 (opensource binaries) on RHEL4.4.

/juanjo

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=122195

To unsubscribe from this discussion, e-mail: [users-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list